# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= Informe de cobertura de c\u00f3digo

Summary_Total_Packages = Total de paquetes
Summary_Total_Source_Files= Total de archivos fuente
Summary_Total_Types= Total de tipos
Summary_Total_Methods= Total de m\u00e9todos
Summary_Total_Blocks= Total de bloques
Summary_Total_Lines= Total de l\u00edneas
Summary_Type_Coverage= Cobertura de tipos
Summary_Method_Coverage= Cobertura de m\u00e9todos
Summary_Block_Coverage= Cobertura de bloques
Summary_Line_Coverage= Cobertura de l\u00edneas
Summary_Generation_Date= Fecha de generaci\u00f3n
Summary_Analysis_Date= Fecha de an\u00e1lisis

Summary_Header_Overall_Summary= Resumen general
Summary_Header_Code_Coverage_Summary= Resumen de cobertura de c\u00f3digo
Summary_Header_Report_Info= Informe

Table_Header_Packages= Paquetes
Table_Header_Covered_Lines= L\u00edneas cubiertas
Table_Header_Total_Lines= Total de l\u00edneas
Table_Header_PCoverage= %Cobertura

Table_Header_Source_File= Archivo fuente

Table_Header_Class_Name= Nombre de clase
Table_Header_Method_Name= Nombre de m\u00e9todo

Table_Header_All_Source_Files= Todos los archivos fuente
Table_Header_All_Packages= Todos los paquetes
